Subject: Ticket Assigned - Request to reactivate credit voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 16:36:05 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Request to reactivate credit voucher Hello,

Find attached screen shot of Bahraini Dinar 6.900 credit voucher that I am
trying to redeem for more than 2 weeks.

But I couldn't redeem this credit voucher either online or inline stores
purchase of splash or any centrepoint products. See screen shot of message
that appears when I attempt to redeem the voucher online for splash or any
of centrepoint products.

Your staff at Centrepoint inline stores have also confirmed this and
advised me to contact yourself.

So kindly do the needful to reactivate my voucher which will expire today.

 Thank you

N.Balasubramanian
00973 39783575

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5213666